package com.sdtool.common.entity.base;

/**
 * Created by jlutt on 2021-09-24
 *
 * @author jlutt
 */
public class IdValueCountItem {

    private long id;

    private String name;

    private long count;

    public IdValueCountItem() {
    }

    public IdValueCountItem(long id, String name, long count) {
        this.id = id;
        this.name = name;
        this.count = count;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }
}
